<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

session_start();

$conn = new mysqli(
    "localhost",
    "root",
    "",
    "correspondencia_maddox"
);

if ($conn->connect_error) {
    die("Error BD: " . $conn->connect_error);
}
